Bug 210199 - Version 5.1.1 of lua is available
Version 5.1.1 of lua is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lua (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-10 14:58 EDT by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-14 16:36:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2006-10-10 14:58:07 EDT
On http://www.lua.org the version 5.1.1 of lua is available.
Comment 1 Hans de Goede 2006-10-14 16:36:13 EDT
Thanks for reporting this. lua-5.1.1 has been comitted to cvs and a build has
been requested thus it should show up on a mirror near you soon.

I've build it for devel only for now, if I don't get any complains within a week
I'll build it for FC-5 too.

Note You need to log in before you can comment on or make changes to this bug.